function filterBarcode(toFilter){
    const exp = /^A0A3B82[A-F0-9][A-F0-9][A-F0-9][A-F0-9][A-F0-9]$/
    return exp.test(toFilter)
}
function filterShelving(toFilter){
    const exp = /^[A-Z][A-Z][A-Z]$/
    return exp.test(toFilter)
}
exports.filterBarcode = filterBarcode;
exports.filterShelving = filterShelving;